seajs.use(['mobi/zepto/1.1.3/zepto'],function($){
	(function(){
		var wraHeight = ($(window).height() - $('.wrapper').height())/2 - 20;
		$('.wrapper').css('marginTop', wraHeight + 'px').css({'visibility': 'visible'});
	})();
});